| OpenSubdiv OpenSubdiv

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
patchParam.h File Reference
`#include "../version.h"`
`#include "../far/types.h"`

Go to the source code of this file.

## Classes
struct | PatchParam
| Patch parameterization. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Far

## Typedefs
typedef std::vector< PatchParam > | PatchParamTable
typedef Vtr::Array< PatchParam > | PatchParamArray
typedef Vtr::ConstArray< PatchParam > | ConstPatchParamArray